No release in over 3 years
A pure Ruby interface to the PostgreSQL (>= 7.4) database